html,body {
	padding:0;
	height:100%;
	margin:0px auto 0px auto;
	min-width:960px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #373737;
}
h1, h2 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight:bold; }
h3, h4, h5, h6 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold;}
a:link, a:visited{color: #373737; text-decoration: none;}
a:hover, a:active {color: #a65858; text-decoration: underline;}

/**** Formata��o do M�dulo *****/
.Head{font-size:18px; font-weight:bold; display:block; padding: 0 10px 10px 0;}
.Normal{font-size: 12px; font-family: Arial, Helvetica; color: #333;}
.CommandButton {font-size: 9px; font-family: Arial, Helvetica; background:#ffffcc;}
.dnnActionMenuTag{margin-left:120px; width:70px;}

#geral {	
	position: relative; 
	margin: 0 auto;
	min-height:100%;
	background-image: url(imagens/bgContainer.png);
	background-repeat: no-repeat;
	background-position: center top;
}

/**** Topo (header) *****/

#header {
	margin:0px auto;
	height:114px;
	width:960px;
	z-index:100;
	padding-top: 8px;
	background-image: url(imagens/bgHeader.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#logo {
	float: left;
	height: 114px;
	width:245px;
	background-image: url(imagens/logo.png);
	background-repeat: no-repeat;
}
/******* Menu �reas do portal ************/

#areas	{
	margin: 0 auto;
	/*z-index:1;*/
	position:relative;
	background:#fff;
}
#headerApoio {
	margin: 0 auto;
	z-index:1;
	position:relative; 
	width:950px;
	display:table;
	left:0px;
	top:0px;
	position:relative;
	padding:10px 0 10px 0;
}
/*---- Acessibilidade ---*/
#linkacessibilidade{
	width: 70%;
	position:relative;
	float: right;
	padding-top: 5px;
	display: block;
}
.Widgets{position: relative; z-index:1; float: right; display:inline-block; }
.Widgets span{position: relative; display:block;}
.Widgets input{border:none;}
.Widgets2{position: relative; margin-right:10px; z-index:0; float: right; display:inline-block;}
.Widgets2 span{position: relative; margin-right:20px; display:block;}
.fonte-contraste-pb  {display:none;}
.fonte-contraste{display:block;}

/******** Bot�es de ajustes de tamanho de fonte ************/
#TextSizeWidget_letrapequena.UnselectedWidget{background-image:url(imagens/ico_letra01.gif);}
#TextSizeWidget_letrapequena:hover, #TextSizeWidget_letrapequena.SelectedWidget {background-image:url(imagens/ico_letra01.gif);}
#TextSizeWidget_letramedia.UnselectedWidget{background-image:url(imagens/ico_letra02.gif);}
#TextSizeWidget_letramedia:hover, #TextSizeWidget_letramedia.SelectedWidget {background-image:url(imagens/ico_letra02.gif);}
#TextSizeWidget_letragrande.UnselectedWidget{background-image:url(imagens/ico_letra03.gif);}
#TextSizeWidget_letragrande:hover, #TextSizeWidget_letragrande.SelectedWidget {background-image:url(imagens/ico_letra03.gif);}

/*---- Midias Sociais ----*/
#header #midias-sociais{
	height: 32px;
    float: left;
    right: -370px;
    top: 27px;
    position: relative;
    display: table;
}

#midias-sociais ul{
	margin:0px;
	padding: 0px;
	height: 32px;
	width: 200px;
}

#midias-sociais ul li{
	margin:0px;
	padding: 0px;
	height: 32px;
	list-style: none;
	display: inline;
}

#midias-sociais ul li a{
	text-decoration: none;
}

#midias-sociais ul li a#feed{
	background-image: url('imagens/rss.png');
	background-position: 0px 0px;
	width: 32px;
	height: 32px;
	float: left;
	margin-right: 10px;
}

#midias-sociais ul li a:hover#feed{
	background-position: 0px 65px;
}

#midias-sociais ul li a#you-tube{
	background-image: url('imagens/youTube.png');
	background-position: 0px 0px;
	width: 32px;
	height: 32px;
	float: left;
	margin-right: 10px;
}

#midias-sociais ul li a:hover#you-tube{
	background-position: 0px 65px;
}

#midias-sociais ul li a#instagram{
	background-image: url('imagens/instagram.png');
	background-position: 0px 0px;
	width: 32px;
	height: 32px;
	float: left;
	margin-right: 10px;
}

#midias-sociais ul li a:hover#instagram{
	background-position: 0px 65px;
}

#midias-sociais ul li a#facebook{
	background-image: url('imagens/facebook.png');
	background-position: 0px 0px;	
	width: 32px;
	height: 32px;
	float: left;
	margin-right: 10px;
}

#midias-sociais ul li a:hover#facebook{
	background-position: 0px 65px;
}

#midias-sociais ul li a#twitter{
	background-image: url('imagens/twitter.png');
	background-position: 0px 0px;	
	width: 32px;
	height: 32px;
	float: left;
}

#midias-sociais ul li a:hover#twitter{
	background-position: 0px 65px;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 80px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 7px 0;
    
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    bottom: 110%;
    left: 50%;
    margin-left: -60px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

/*---- Ouvidoria e Transpar�ncia ---*/
#linkTopo {
	width: 80px;
	float: right;
	/*padding-top: 5px;
	padding-left:10px;
	height: 36px;*/
	left:0px;
	top:0px;
	position:relative;
	display: table;
}
#linkTopo a {display: block;}
#linkTopo a:hover {text-decoration: none;text-decoration: underline;	color:#7f7f7f;}

.linkOuvidoria a{
	width: 85px;
	float: left;
	padding-left: 37px;
	padding-top: 5px;
	height: 20px;
	background-image: url(imagens/ico_ouv.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	z-index:1;
	position:relative;
	top:7px;
	left:0px;
}
.linkOuvidoria a:hover {	background-image: url(imagens/ico_ouv_hover.png);background-repeat: no-repeat;}
.linkTransparencia a{
	width: 85px;
	float: left;
	padding-left: 36px;
	padding-top: 5px;
	height: 20px;
	background-image: url(imagens/ico_transp.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	z-index:1;
	position:relative;
	top:0px;
	left:0px;

}
.linkTransparencia a:hover {
	background-image: url(imagens/ico_transp_hover.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.linkpesquisa{
	background-image: url(imagens/inputBusca.jpg);
	background-repeat: no-repeat;
	background-position:0px 10px;
	height: 26px;
	width: 400px;
	border: 0px none;
	font-size: 10px;
	padding: 15px 10px 0 10px;
	float: left;
}
.linkpesquisa a {
	font-size: 10px;
	text-decoration: underline;
	color: #7f7f7f;
}
.linkpesquisa a:hover {
	text-decoration: none;
}	
.btnPesquisa {
	background-image: url(imagens/btnBusca.png);
	background-color: transparent;
	height: 23px;
	width: 30px;
	cursor:pointer;
	border: 0px none;
	position:relative;
	left: 330px;
}
.txtPesquisa {
	display: block;
	width:300px;
	height: 26px;
	font-size: 10px;
	color: #333;
	float: left;
}


.Div_menu_areas{	
	background-image: url(imagens/menu_bg_legislativo.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin: 0 auto;
	/*z-index:100;*/
	position:relative;
}
.menu_areas {
	background-image: url(imagens/menu_legislativo.png);
	background-repeat: no-repeat;
	background-position: center top;
	height:50px;
	margin: 0 auto;
	/*z-index:100;*/
	position:relative; 
	top:0px;
	width:920px;
}

.menu_areas li{list-style:none;position:absolute; }

#institucional{width:240px;height:51px;left:0; z-index:2;}
#legislativo{width:240px;height:51px; left:240px; z-index:1;}
#noticias{width:240px;height:51px;left:480px; z-index:0;}
#deputados{width:242px;height:51px;left:720px; z-index:3;}

.menu_areas li a{
	display:block; height:100%;
	/*text-indent:-9999px;*/
	text-align:center;
	line-height: 46px; 
	text-decoration: none; 
	font-size: 13px; 
	color: #FFF; 
}

li#institucional a{width:240px;height:51px;left:272px; z-index:2; }
li#legislativo a{width:240px;height:51px; left:512px; z-index:1;}
li#noticias a{width:240px;height:51px;left:752;z-index:0;}
li#deputados a{width:242px;height:51px;left:992px; z-index:3;}

li#institucional a:hover{width:240px;height:51px;left:272px; z-index:2; color: #ccc; }
li#legislativo a:hover{width:240px;height:51px; left:512px; z-index:1; color: #ccc;}
li#noticias a:hover{width:240px; height:51px;left:752px; z-index:0;color: #ccc;}
li#deputados a:hover{width:242px;height:51px;left:992px; z-index:3;color: #ccc;}


/******* Fim Menu �reas do portal ************/

/****** Conte�do ********/

#conteudo {
	margin:0 auto;
	padding:0px;
	background: #fff url(imagens/bgConteudo.jpg) ;
	background-repeat: repeat-x;
	background-position: center top;
}
}
#conteudo:after{
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    height:0;
    overflow:hidden;
}
#continterno {
	width:960px;
	margin:30px auto;
	display:table;
}

#bcrumbs {position: relative; width:550px; top:10px; left:240px; font-size:11px; color: #999; font-style:italic;}
#bcrumbs a:link, #bcrumbs a:visited {color: #999; display:inline-block;}
#bcrumbs a:hover, #bcrumbs a:active {color: #373737;}
#login {position: relative; width:80px; float:right; background:#fff; padding:5px; margin:10px; z-index:2; text-align:center;	vertical-align:top;}
/*#login {position: relative; width:80px;float:right;background:#fff; padding-left:5px;text-align:center;}*/
#login a:link, #login a:visited {color: #f0f0f0; display:inline-block;}
#login a:hover, #login a:active {color: #a65858;}

#main_admin{
    position: relative;	
	padding: 0;
	background:#fff;
	top: 10px;
	margin-bottom: 20px;
	left: 50px;
	width: 60%;
}

#main_capa{
    position: relative;	
	padding: 0;
	background:#fff;
	top: 0px;
	left:0px;
	float:left;
	width: 475px;
	display: inline-block;
}
#main{
    position: relative;	
	padding: 0;
	background:#fff;
	top: 0px;
	left:0px;
	float:left;
	width: 710px;
	display: block;
}

#dnn_ContentPane{
	position: relative;
	/*z-index:1;*/
}

/****Terceira coluna *******/
#dnn_Coluna3{
	position: relative;
	left: 0px;
	top:0px;
	width:210px;
	z-index:0;
	float: right;
	display: inline-block;
	margin:0 0 30px 30px;
}
/**** Menu lateral *******/
#dnn_menu{
	position: relative;
	top: 0px;
	left:5px;
	margin:0 35px 30px 0;
	width:210px;
	float:left;
		/*z-index:1000;*/
}

/*Define o estilo dos itens que comp?em o menu*/
ul#ulMenu, ul#ulMenu ul {
	position: relative;
	margin: 0;
	padding:0;
	top: 0;
	left: 0;
	list-style:none;
	width:100%;
	/*z-index:1000;*/
	
}

/*Define posi??o e estilo de cada item de menu e submenu*/
ul#ulMenu li{
	height:auto;
	/*width:100%;*/
	display:block;
}

/*Define o estilo dos HREFs contidos em cada item de menu e submenu*/
ul#ulMenu li a{
	background: #f0f0f0;
	color: #373737;
	text-decoration: none;
	_height: 1%;/*hack para funcionar o IE*/
	display: block;
	width: 190px;
	height: 20px;
	padding: 7px 5px 2px 15px;
	border-bottom: 1px #fff solid;
	margin: 0;
	/*z-index:100;*/
}
ul#ulMenu a:hover{
	background:#a65858;
	color: #fff;
	position: relative;
	text-decoration: none;
	_height: 1%;/*hack para funcionar o IE*/
	display: block;
	/*height: 20px;*/
	padding: 7px 5px 2px 15px;
	border-bottom:  1px #999 solid;
	margin: 0;
	/*z-index:100;*/
}

#frame-spec{
	overflow-y: hidden;
	overflow-x: hidden;
	width: 718px;
    height: 518px;
}

.scroll-escondido {
    width: 700px; /* menos 5px (scroll width) do que a largura do iframe (Chrome) */
    height: 500px;
    overflow: hidden; /* importante para cortar o cumprimento do elemento */
}

#frame-spec2{
	overflow-y: hidden;
	overflow-x: hidden;
	width: 695px;
    height: 2318px;
}

.scroll-escondido2 {
    width: 700px; /* menos 5px (scroll width) do que a largura do iframe (Chrome) */
    height: 2300px;
    overflow: hidden; /* importante para cortar o cumprimento do elemento */
}


ul#ulMenu li ul li a:link{
	background: #cbc9c9;
	color: #373737;
	position: relative;
	text-decoration: none;
	_height: 1%;/*hack para funcionar o IE*/
	display: block;
	height: 28px;
	padding: 15px 5px 2px 15px;
	border-bottom: 1px #999 solid;
	margin: 0;
	z-index:100;
	width: 206px;
}

#ulMenu li ul{ /* second-level lists */
	width: 200px;	
	z-index:100;
	background: #f0f0f0;
}


/*Trabalhando a seta e fundo dos itens de menus*/
ul#ulMenu li.submenuCom { 
	background:#a65858;
	display: block; 
	position:relative;
}

ul#ulMenu li.submenuSem {
	/*background:#a65858;*/
	display: block;
}

/*Estilo que determina o comportamento do objeto quando se passa o mouse nos itens de menu e submenu*/
ul#ulMenu li ul li a:hover {
	background: #a65858;
	color: #fff;
	/*z-index:1000;*/
	padding-right:5px;
}

ul#ulMenu li a:hover {
	background: #a65858;
	color: #fff;
	/*z-index:1000;*/
}

/*Posicionamento dos submenus - quando houver*/	
ul#ulMenu ul{	
	background: #a65858;
	color: #fff;
	position:absolute;
	left:100%;
	top:0px;/*Alterar este item para alinhar o menu quando for um �nico item */	
	display:none;
	/*z-index:1000;*/
}
/*Inicializando os submenus sem dar o display*/
ul#ulMenu li:hover ul ul,
ul#ulMenu li:hover ul ul ul,
ul#ulMenu li.over ul ul,
ul#ulMenu li.over ul ul ul,
ul#ulMenu li.over ul ul ul ul { display: none; z-index:1000;background: #c97b7b;}

/*Dando o display nos submenus quando se passa o mouse*/
ul#ulMenu li:hover ul,
ul#ulMenu li li:hover ul,
ul#ulMenu li li li:hover ul,
ul#ulMenu li.over ul,
ul#ulMenu li li.over ul,
ul#ulMenu li li li.over ul,
ul#ulMenu li li li li.over ul { display: block; z-index:1000; background: #c97b7b;} /* The magic */	

/**** Fim Menu lateral *******/

/****** FIM Conte�do ********/

/**** Mega Menu *******/

/*#dnn_mega_menu {
    position: relative;	
	margin:0 auto; 
	background:#a65858; 
	width:100%;
	z-index:0;
	height:300px; /****** RETIRAR QUANDO TIVER CONTEUDO ********/
/*}*/
#dnn_mega_menu {
    position: relative;	
	margin:0 auto; 
	background:#a65858; 
	width:100%;
	z-index:1;
}
.dvportal{ width: 33%;}

/****** FIM Mega Menu ********/

/**** Endere�o*******/
#rodape{
    position: absolute;	
	padding: 5px;
	text-align:center;
	z-index:0;
	text-align:center;
	width:100%;
}

/****** FIM Mega Menu ********/

/**** Admin *******/

#conteudo_admin {
	margin:0 auto;
	padding:0px;
}

#conteudo_admin:after {
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    height:0;
    overflow:hidden;
}

#continterno_admin {
	width:960px;
	margin:30px auto;
}

#bcrumbs_admin {position: relative; width:550px; top:10px; left:240px; font-size:11px; color: #999; font-style:italic;}
#bcrumbs_admin a:link, #bcrumbs_admin a:visited {color: #999; display:inline-block;}
#bcrumbs_admin a:hover, #bcrumbs_admin a:active {color: #373737;}


#main_admin{
    position: relative;	
	padding: 0;
	background:#fff;
	top: 0px;
	left:30px;
	margin:0 22px 20px 0;
	width: 620px;
	display:table;
	
}

/**** Menu lateral *******/
.menu_admin{
	position: relative;
	top: 0px;
	left:5px;
	margin:0 40px 30px 0;
	width:210px;
	float:left;
	z-index:100;
}


/****** FIM Admin ********/

#borda{    border: 2px solid #a65858;    margin: 5px;
    padding-bottom: 10px;}

._redesocial 
{
	margin-left: 166px;
}

._redesocial .fb2 { 
background: url('imagens/icone_facebookp.png') no-repeat center; 
width: 30px; 
height: 30px; 
float: right;
margin-left: 10px;
-webkit-transition: 0.2s ease-in;
-moz-transition: 0.2s ease-in;
-o-transition: 0.2s ease-in;
transition: 0.2s ease-in;
}

._redesocial div:hover .fb2 {
 background: url('imagens/icone_facebooklight.png') no-repeat center ;
 width: 30px; 
 height: 30px 
}
  
._redesocial .tw2 { 
background: url('imagens/icone_twitterp.png') no-repeat center; 
width: 30px; 
height: 30px; 
float: left;
-webkit-transition: 0.2s ease-in;
-moz-transition: 0.2s ease-in;
-o-transition: 0.2s ease-in;
transition: 0.2s ease-in;
}

._redesocial div:hover .tw2 {
  background: url('imagens/twitterlight.png') no-repeat center;
  width: 30px; 
  height: 30px 
}

.fb-like iframe{
    top: 7px;
    left: 35px;
}

.float{
     float: left;
}
